/* ==========================================================================
   Header Standard style - begin
   ========================================================================== */

@media only screen and (max-width: 1300px) {
	
	.mkdf-header-standard {
		
		.mkdf-menu-area {
			padding: 0 40px;
			
			.mkdf-grid {
				width: 100%;
			}
		}
	}
}
/* ==========================================================================
   Header Standard style - end
   ========================================================================== */